﻿//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SSCMvc.Models
{
    using System;
    using System.Collections.Generic;

    public partial class Tb_Prefrence
    {
        public int Id { get; set; }
        public Nullable<int> Port { get; set; }
        public string EMail { get; set; }
        public string SmtpServer { get; set; }
        public string Password { get; set; }
        public Nullable<bool> _SSL { get; set; }    
        public bool SSL
        {
            get
            {
                if (_SSL == true)
                {
                    return true;
                }
                else
                {
                    return false;
                }
            }
            set
            {
                _SSL = value;

            }
        }
        public string IPAddress { get; set; }
        public Nullable<int> FollDays { get; set; }
    }
}
